@charset "utf-8";
/* CSS Document */
html, body {
	position: relative;
	height: 100%;
}

.swiper-container {
	width: 100%;
	height: 100%;
}
.swiper-slide {
	/* Center slide text vertically */
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;

}
.ani{ position:absolute;}
.w100{ width:100%; left:0;}
.w50{ width:50%;}
.pad10{ padding:0 10px;}
.fonts14{ font-size:14px;}


/*动画开始*/

/*网站定制*/
.page1{ background:url(../img-animate/theme1/bg1.jpg) no-repeat; background-position:50% 50%; background-size:cover;}

.img-bn{ width:80%; left:50%; top:40%; z-index:3; margin-left:-40%;}
.page1 .txt1{ font-size:12px; color:#fff; width:100%; left:0;}
.page1 .txt1 span{ padding:0 5%; display:block; line-height:18px;}


.page2{ display:block; background:#fff;}
.advantage{ padding-left:2%; padding-right:2%;top:24%; left:0;}
.advcell{ overflow:hidden;}
.adc-dl{ width:50%; float:left;font-size:12px; text-align:center; vertical-align:top;}
.advcell dl{border:1px solid #dcdcdc; min-height:200px;}
.advcell dl dt{ padding:5% 3%;}
.advcell dl dd{ padding:0 6%; text-align:left;}
.advcell dl dd.dd-tl{ font-size:14px; text-align:center; margin-bottom:10px; border-radius:150px; width:80%; margin:0 auto 10px; padding:2px 0; color:#fff;}
.dtl1{background: linear-gradient(to right, #a11081 0%,#dd0363 100%);}
.dtl2{background: linear-gradient(to right, #3473e7 0%,#7429e7 100%);}
.dtl3{background: linear-gradient(to right, #e00662 0%,#f76a5a 100%);}
.dtl4{background: linear-gradient(to right, #0183b3 0%,#1ab9bd 100%);}

.page3{ background:#7a9cff;color:#fff;}
.p-tl{ top:94px; text-align:center; z-index:3;}
.fontw{ color:#fff;}
.p-tl h2{ font-size:18px; font-weight:bold; line-height:18px; margin-bottom:5px; top:0;}
.p-tl p{ font-size:18px; top:20px;}
.p-k{ top:70px; z-index:0;}
span.kuang{ display:block; width:40px; height:80px; border:2px solid #fff; margin:0 auto;}
span.di{ display:block; width:100%; height:60px;  margin:0 auto; position:absolute; top:12px; left:0; z-index:2;}

.morebtn{margin-top: 92%;display:block;}

.page3 span.di{ background:#7a9cff}
.ani-p{ top:28%; z-index:2;}
.ptxt{ padding:0 5%; color:#fff; line-height:18px; margin-bottom:15px; font-size:12px;}

.fan-pic{ width:80%; left:50%; top:42%; z-index:3; margin-left:-40%; }

.page4{ background:#fff;}
.page4 span.kuang{border:2px solid #eaa410;}
.page4 span.di{ background:#fff}
.fonty{ color:#eaa410}
.fontblack{ color:#666;}


.page5{background:#ef3e3e;color:#fff;}
.page5 span.di{ background:#ef3e3e}

.page6{ background:#fff;}
.page6 span.kuang{border:2px solid #7068e0;}
.page6 span.di{ background:#fff}
.fontblue{ color:#7068e0}

.page7{ background:#7068e0; color:#fff;}
.page7 span.kuang{border:2px solid #fff;}
.page7 span.di{ background:#7068e0}

.page8{ background:#fff;}
.page8 span.kuang{border:2px solid #19c57e;}
.page8 span.di{ background:#fff}
.fontgreen{ clear:#19c57e}

.page9{ background:url(../img-animate/theme1/bg2.jpg) no-repeat; background-size:cover;}
.p-tl2{ top:20%; text-align:center; font-size:18px;}
.swiper-case {
	margin: 20px auto;
	padding:0 8%;
}
.page9,.swiper-case .swiper-slide {
	/* Center slide text vertically */
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
}

.swiper-case .swiper-slide a{ display:block; background:#fff; border-bottom:2px solid #ef3e3e; line-height:22px; padding-bottom:10px; box-shadow:0 0 10px rgba(0,0,0,0.2)}
.swiper-case .swiper-slide a h3,.swiper-case .swiper-slide a p{ padding:0 10px;}
.swiper-container-horizontal>.navg-case{ bottom:25%;}

.foot2{ width:100%; padding-top:30%;}



@media screen and (max-width: 320px) {
   .advantage{ top:21%}
   .morebtn{ margin-top:88%;}
   .ani-p{ top:31%;}
   .ap2 .morebtn{ margin-top:88%}
}









